#ambiente_form {color: #000000;}
#ambiente_cart_container{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 200;
	color: #000000;
}
.ambiente_cart_fon{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.2;
}
.ambiente_cart_block{
    position: absolute;
    top: 5%;
    width:100%;
    z-index: 201;
}
.ambiente_cart_json_container{
    display: block;
    width: 70%;
    padding: 20px;
    min-width: 200px;
    background-color: #ffffff;
    position: relative;
    border: 5px solid #dddddd;
    border-radius: 3px;
}
.ambiente_cart_json_container h1{
    margin: 10px 0px;
    text-align: left;
    color: #333333;
    font-size: 1.5em;
    border-bottom: 1px dashed #dddddd;
}
.ambiente_cart_post{
    text-align: left;
}
#ambiente_form .inputbox{
    border: 1px solid #dddddd;
    border-radius: 3px;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.ambiente_cart_post form{
        padding: 5px 0px;
}

#ambiente_cart_container table, #ambiente_cart_container tr, #ambiente_cart_container td{
    border: none;
}
.ambiente_cart_post{
    float: left;
    width: 30%;
    min-width: 250px;
}
.ambiente_cart_clear{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url('../images/clear.png');
}
.ambiente_object_container{
    float: left;
    display: block;
}

div.ambiente_filter_now_title {
    font-family: Arial,'Arial Unicode MS',Helvetica,Sans-Serif;
    font-style: normal;
    color: #656972;
    padding-right: 40px;
}
#object_image_first_block{

}
.object_image_first{
    /*width: 100%;*/
    margin-top:-20px;
}

#object_feature{
    float: left;
    padding: 15px 0px 0px 0px;
}
#object_feature td{
    padding: 0px;
    vertical-align: top;
}
.ambiente_td_right{
    padding-left: 30px !important;
}
.ambiente_td_right a{
   /* color: #ffffff !important;*/
    text-decoration: none !important;
}
.ambiente_td_right a:hover, .ambiente_td_right a:active{
    text-decoration: underline !important;
}
a.ambiente_vibor{
    text-decoration: underline !important;
}
.ambiente_object_footer{
    color: #A68A80;
}
.ambiente_td_left{
    width: 120px;
}
#object_images_small_block{
    float: left;
    display: block;
    margin: 0px 0px 10px 0px;

}
.object_images_small{
    float: right;
    display: inline-block;
    margin: 0px 0px 0px 10px;
}
.object_image_small{
    max-width: 100px;
}
#object_text{
    float: left;
    display: block;
    width: 100%;
}

.ambiente_top_filter .art-block{
    background-color: transparent;
    padding: 0px;
}
.ambiente_top_filter .art-blockcontent{
    margin: 0px;
    padding: 0px;
}
.ambiente_top_filter .ambiente_tab{
    position: relative;
    padding: 10px 0px;
    background-color: #F9F9F9;
}

.ambiente_top_filter .ambiente_rel_active .ambiente_tab{
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 9px 0px;
    z-index: 102;
}
.ambiente_cart_order_yes{
    font-weight: bold;
}
.ambiente-list-object .ambiente_order {color: #E23A23 !important;}
.ambiente_order {color: #5D080F !important;}
.ambiente_order_detail:hover{border: none;}
.ambiente_vibor {color: #5D080F !important; margin-bottom: 15px; display: block;}

.ambiente_order_detail {color: #ff371e !important;border-bottom: 1px solid;}
.ambiente_vibor_detail {color: #ff7800 !important;font-size: 14px;font-weight: bold; margin-bottom: 15px; display: block;line-height: 15px !important;}

.pagination {text-align: center; margin-top: 15px;}
.pagination li {color: #656972 !important;}

.ambiente_block{
    padding-left: 5px;
}

.first_td{width: 115px;}
.first_td span, .ambiente_order_detail{
    text-decoration: none !important;font-weight: bold;font-size: 20px;
    line-height: 25px;
}
.first_td span{
    color: #ffffff;
}